Application: gvSIG desktop - gvSIG bugs #3635
Leyendas de graficas: textos en inglés
06/24/2015 02:29 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Miguel Company

Category: Usability

Target version: 2.3.0-2401

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2313 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Las 2 leyendas de graficas (barras y tartas) muestran textos en inglés con interfaz en castellano: background y show

Associated revisions

Revision 99 - 07/27/2015 12:06 PM - Miguel Company

refs #3635

Insertadas las claves de traduccién correctas.

History

#1 - 07/24/2015 11:05 AM - Miguel Company
- Target version set to 2.3.0-2401

- Status changed from New to In progress

#2 - 07/27/2015 11:34 AM - Miguel Company

- Status changed from In progress to New

#3 - 07/27/2015 12:07 PM - Miguel Company

- Status changed from New to Fixed

#4 - 10/15/2015 09:56 AM - Alvaro Anguix

- Status changed from Fixed to Closed
